Autor Tópico: Erro ao utilizar o SC 7 com usuário autenticado  (Lida 903 vezes)

maxion05

  • Novato
  • *
  • Mensagens: 15
Erro ao utilizar o SC 7 com usuário autenticado
« Online: Janeiro 03, 2014, 09:44:30 am »
Bom dia!

Após instalar o SC 7, ao utilizar com usuário autenticado, o seguinte erro é apresentado:

--
Warning: file_get_contents(http://172.16.7.6:80/scriptcase7/test.php) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 401 Unauthorized in C:\Inetpub\wwwroot\scriptcase7\index.php on line 7

Este scriptcase é criptografado para uma versão diferente do php.
Sua versão do PHP é 5.3.28, por favor verifique o tutorial para saber como atualizar o seu php.
Ou faça download de uma versão do scriptcase apropriada para o seu ambiente.
--

Inicialmente o SC havia sido instalado na versão 5.4 do PHP, porém em contato com o suporte, foi pedido que a instalação fosse realizada na versão 5.3, mas o erro ainda persiste!

Alguém já passou pelo mesmo problema?

Dados adicionais:
  Sistema Operacional: Windows Server 2003   
  Banco de Dados: Informix
  Versão do Scriptcase: SC 7.1
  Tipo de Instalação: Manual
  Servidor WEB: IIS


Agradeço a atenção e ajuda!

Att.,

Juliana

Marco Sabo

  • Iniciante
  • **
  • Mensagens: 76
Re:Erro ao utilizar o SC 7 com usuário autenticado
« Responder #1 Online: Janeiro 05, 2014, 02:14:43 pm »
Instalei o SC com PHP 5.4 no Win 8 e começou a dar esta mensagem. Removi tudo (SC php 5.4, SC php 5.3 e Mysql).
Instalei o SC PHP 5.4 do pacote instalação automática e no IE 10 ou 11 dá este mesmo erro.
Abrindo no Firefox ou Chrome, funciona normalmente.

maxion05

  • Novato
  • *
  • Mensagens: 15
Re:Erro ao utilizar o SC 7 com usuário autenticado
« Responder #2 Online: Janeiro 06, 2014, 08:35:50 am »
Marco, obrigada por responder!

Como nós utilizamos o IIS, não podemos usar a instalação automática, pois ela instala o Apache!
Tentei abrir em outro navegador, mas o erro persiste!
Em contato com o suporte, me orientaram a instalar o SC no Zend Server, ainda não fizemos a instalação. Assim que possível, respondo novamente ao tópico!

Att.,

Juliana

Bernhard

  • Administrator
  • Expert
  • *****
  • Mensagens: 1619
Re:Erro ao utilizar o SC 7 com usuário autenticado
« Responder #3 Online: Janeiro 06, 2014, 02:10:52 pm »
Neste caso o Sr. não deveria baixar a versão ZIP do SC 5.3?

http://www.scriptcase.com.br/baixar-scriptcase/

att,
Bernhard

maxion05

  • Novato
  • *
  • Mensagens: 15
Re:Erro ao utilizar o SC 7 com usuário autenticado
« Responder #4 Online: Janeiro 06, 2014, 03:53:00 pm »
Bernhard,

Já fizemos isto, baixamos a versão .zip, fizemos a instalação manual, mas o problema não foi corrigido!
Você tem mais alguma sugestão?

Att.,

Juliana

maxion05

  • Novato
  • *
  • Mensagens: 15
Re:Erro ao utilizar o SC 7 com usuário autenticado
« Responder #5 Online: Janeiro 07, 2014, 07:22:07 am »
Bom dia!

Conforme o suporte nos orientou, instalamos o SC no Zend Server, ao logar no sistema demora um tempo para abrir a tela principal, apresentando o erro da imagem em anexo.
Alguém tem alguma sugestão para corrigir este erro?

Outra duvida: é possível manter as versões 5 e 7 do SC funcionando no mesmo ambiente?

Grata pela ajuda!

Att.,

Juliana

Haroldo

  • Expert
  • *****
  • Mensagens: 6264
  • Conhecimento diminui limitações.△TFA△
    • Infinitus Web Gestão Empresarial/Gestão ITIL/Consultoria Scriptcase
Re:Erro ao utilizar o SC 7 com usuário autenticado
« Responder #6 Online: Janeiro 07, 2014, 08:17:33 am »
Pelo que entendi seu servidor não esta conseguindo conectar a internet.

Não é possível manter a versão 5 com as versões posteriores no mesmo servidor.